/* CSS Document - null */
body
{
	margin: 0px;
	padding: 0px;
	font-size: 76%;
}

.cleaner
{
	clear: both;
	height: 1px;
	font-size: 1px;
}

.hidden
{
	display: block;
	font-size: 0pt;
	height: 1px;
	left: -1000px;
	line-height: 0pt;
	margin: 0pt;
	overflow: hidden;
	padding: 0pt;
	position: absolute;
	top: -1000px;
	width: 1px;
}


h1, h2, h3, h4, 
p, 
ul, ol,
ul li, 
fieldset,
input
{
	padding: 0;
	margin: 0;
}

.free_height
{
	height: 20px;
}

/*
     FILE ARCHIVED ON 23:51:32 Jan 20, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 21:00:38 Mar 25, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.471
  exclusion.robots: 0.032
  exclusion.robots.policy: 0.024
  esindex: 0.008
  cdx.remote: 48.382
  LoadShardBlock: 121.062 (3)
  PetaboxLoader3.resolve: 131.056 (2)
  PetaboxLoader3.datanode: 232.423 (5)
  load_resource: 460.475
  loaddict: 324.276
*/